# List Rune Mint Orders

You can use this endpoint to retrieve all the Runes Mint orders involving a specific `destinationAddress`&#x20;

&#x20;This is the Bitcoin address to which the minted runes should be allocated, as specified when you [created your mint order](https://docs.xverse.app/api/runes/mint-rune/create-rune-mint-order)&#x20;

Rune Mint orders are identified bu their `orderType`

## GET /v1/runes-managed/orders

> Get orders summary by destination address.

```json
{"openapi":"3.0.3","info":{"title":"SecretKeyLabs API","version":"1.0.0"},"tags":[],"servers":[{"url":"https://api.secretkeylabs.io"}],"security":[{"apiKey":[]}],"components":{"securitySchemes":{"apiKey":{"type":"apiKey","name":"x-api-key","in":"header"}}},"paths":{"/v1/runes-managed/orders":{"get":{"tags":["Runes mint","Runes etch"],"description":"Get orders summary by destination address.","parameters":[{"schema":{"type":"string"},"in":"query","name":"destinationAddress","required":true,"description":"Bitcoin address to filter orders"}],"responses":{"200":{"description":"Default Response","content":{"application/json":{"schema":{"type":"object","properties":{"items":{"type":"array","items":{"type":"object","properties":{"id":{"type":"string"},"orderType":{"type":"string"},"state":{"type":"string"},"reason":{"type":"string"},"createdAt":{"type":"string"}},"required":["id","orderType","state","reason","createdAt"]}}},"required":["items"]}}}}}}}}}
```
